@charset "utf-8";

/*-------------------------------------------------------------------------
詳細
-------------------------------------------------------------------------*/

.md-pasonal {
    margin-bottom: 10px;
}
    .md-pasonal__name {
        margin: 0;
    }
    .md-pasonal__lower {
        color: var(--color-primary-grayscale-black);
    }
    .staff-info__ttl {
        height: 24px;
        font-size: var(--size-XS);
    }

    .staff-info__ttl {
        background-color: var(--color-primary-grayscale-light-gray);
    }

.md-info {
    margin-bottom: 20px;
}
    .slick-list {
        overflow: unset;
    }